@charset "utf-8";

body {
    width: 100%;
    display: flex;
    flex-direction: column;
}

.snp-no-display {
    display: none !important;
}


.btn.btn-primary.snp-button {
    font-family: "NotoSansJPBold";
    min-width: 200px;
    height: 40px;
    border-radius: 20px;
    position: relative;
}
#btn_start_1 {
    /* ボタンそのものが帳票カラーを表すため、常に木造用の色 */
    background-color: var(--background-color-010);
    margin: 12px;
}
#btn_confirm_1 {
    /* ボタンそのものが帳票カラーを表すため、常に木造用の色 */
    background-color: var(--background-color-010);
}
#btn_start_2 {
    /* ボタンそのものが帳票カラーを表すため、常に家財用の色 */
    background-color: var(--background-color-006);
    margin: 12px;
}
#btn_confirm_2 {
    /* ボタンそのものが帳票カラーを表すため、常に家財用の色 */
    background-color: var(--background-color-006);
}
#btn_start_1:disabled,
#btn_confirm_1:disabled,
#btn_start_2:disabled,
#btn_confirm_2:disabled,
#btn_declare:disabled {
    background-color: var(--background-color-001);
    color: var(--font-color-010);
}
.snp-button .snp-svg-ico {
    flex: 0 0 28px;
    height: 28px;
    margin-right: 8px;
    position: absolute;
    top: 6px;
    left: 12px;
}
#btn_start_1 .snp-svg-ico-fill-theme-color,
#btn_confirm_1 .snp-svg-ico-fill-theme-color {
    fill: var(--background-color-003);
}
#btn_start_2 .snp-svg-ico-fill-theme-color,
#btn_confirm_2 .snp-svg-ico-fill-theme-color {
    fill: var(--background-color-006);
}

.snp-report-title {
    flex: 0 1 auto;
    text-align: center;
    font-weight: bold;
    text-align: center;
}
.snp-report-label {
    padding: 0 12px;
    flex: 0 1 auto;
    text-align: center;
    font-weight: bold;
    text-align: center;
}
.snp-report-label:not(:first-child) {
    padding-top: 16px;
}

.snp-logo-area {
    flex: 0 0 auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-top: 46px;
    padding-bottom: 12px;
}
img.snp-logo {
    flex: 0 0 auto;
    width: 150px;
}

.snp-init-contents {
    margin: 18px;
    flex: 0 0 auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.snp-init-contents .snp-hseparator {
    flex: 0 1 auto;
    width: 260px;
    border-color: var(--border-color-003);
}
.snp-init-contents .snp-init-description {
    margin: 16px;
    text-align: center;
    font-size: var(--font-size-base-highlight);
}

.snp-external-link-box {
    background-color: var(--background-color-000);
    padding: 8px 26px;
    border-radius: 4px;
    flex: 0 0 auto;
    width: 220px;
    margin-right: auto;
    margin-left: auto;
}

.snp-input-entrance-area {
    flex: 1 1 auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 20px;
}





.snp-withdrawal-message {
    color: var(--font-color-001);
    font-family: "NotoSansJPBold";
    margin-top: 6px;
    margin-bottom: 6px;
}
.snp-withdrawal-message-2 {
    color: var(--font-color-001);
    font-family: "NotoSansJPBold";
    margin-top: 6px;
    margin-bottom: 6px;
}
.snp-confirmed-message-1 {
    color: var(--font-color-004);
    font-family: "NotoSansJPBold";
    margin-top: 6px;
    margin-bottom: 6px;
}
.snp-confirmed-message-2 {
    color: var(--font-color-002);
    font-family: "NotoSansJPBold";
    margin-top: 6px;
    margin-bottom: 6px;
}


.snp-declared-message {
    color: var(--font-color-001);
    font-family: "NotoSansJPBold";
    text-align: center;
    margin-top: 18px;
    margin-bottom: 18px;
    position: relative;
}
.snp-declared-bar {
    background-color: var(--background-color-003);
    height: 68px;
    display: flex;
}
.snp-declared-bar .messege-with-icon-box {
    flex: 0 0 auto;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
.snp-declared-text {
    color: var(--font-color-000);
    margin-bottom: 0;
    font-family: "NotoSansJPBold";
}
.snp-svg-ico {
    flex: 0 0 34px;
    height: 34px;
    margin-right: 16px;
}
.snp-svg-ico-fill-theme-color {
    fill: var(--background-color-003);
}





/* tablet */
@media screen and (min-width:481px) and (max-width:1024px) {
    .snp-input-entrance-area {
        justify-content: flex-start;
    }
}
/* Desktop */
@media screen and (min-width:1025px){
    .snp-input-entrance-area {
        justify-content: flex-start;
    }
}